General Post Office - Anguilla - Bug #9969

In eZone account details in primary user advertisement is not coming checked

06/20/2024 12:38 PM - krishnakant Singh

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Pradeep K

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/20/2024

0%
0.00 hour
0.00 hour

Description

1. Take ezone service

2. Navigate to account details advertisement section check is not coming

History

#1 - 07/15/2024 03:06 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 01:24 PM - krishnakant Singh

- Status changed from Resolved to Closed
